Help Wizard

Step 1

NEXT STEP

FAQs

Please see below the most popular frequently asked questions.

Loading article...

Loading faqs...

VIEW ALL

Ongoing Issues

Please see below the current ongoing issues which are under investigation.

Loading issue...

Loading ongoing issues...

VIEW ALL

Ipad 1st Generation problem

Ipad 1st Generation problem

Plan

Premium

Country

 Argentina

Device

iPad 1st 

Operating System

IOS 5.1.1 (Spotify Version 0.7.2.26)

 

Hi! I have the last update for my old ipad (0.7.2.26). My issue is I cant connect or search songs. I’m premiun! Please solve this problem for old device user! 

 

Reply
4 Replies

Hey @elíasjosuevilla, welcome to the Community.

Hope you're doing great!

 

Please check this support article to see which are the system requirements for Spotify to normally work.


Hope it helps 🙂

yes, I understand all this, but spotify worked fine in minimal requeriment on my Ipad 1st. Some users like me still we use these old apple device, because work fine yet but  sadly worked fine untill today. 

Hey there,

 

I understand that but unfortunately the older pieces of software aren't always that stable and at some point they stop working.

 

Thanks 🙂

 

 That Ipad is not supported anymore:

Requirements are:

ipad 2 or higher withiOS 10 or above. 250 MB free space 

If you are encounter problems you will need to upgrade your device as you have reached the end of the line with that pad.

Suggested posts